r4470: Try not to have GSSAPI built unless we detected krb5. We should split
[samba.git] / source4 / libcli / auth /
drwxr-xr-x   ..
-rw-r--r-- 13325 clikrb5.c
-rw-r--r-- 291 config.mk
-rw-r--r-- 9786 credentials.c
-rw-r--r-- 1442 credentials.h
-rw-r--r-- 22074 gensec.c
-rw-r--r-- 4248 gensec.h
-rw-r--r-- 261 gensec.m4
-rw-r--r-- 1736 gensec.mk
-rw-r--r-- 9789 gensec_gssapi.c
-rw-r--r-- 21971 gensec_krb5.c
-rw-r--r-- 18621 gensec_ntlmssp.c
-rw-r--r-- 2457 gssapi_parse.c
-rw-r--r-- 23074 kerberos.c
-rw-r--r-- 4305 kerberos.h
-rw-r--r-- 12571 kerberos_verify.c
-rw-r--r-- 41256 ntlmssp.c
-rw-r--r-- 6451 ntlmssp.h
-rw-r--r-- 8770 ntlmssp_parse.c
-rw-r--r-- 14310 ntlmssp_sign.c
-rw-r--r-- 8045 schannel.c
-rw-r--r-- 4888 session.c
-rw-r--r-- 24306 spnego.c
-rw-r--r-- 1783 spnego.h
-rw-r--r-- 9187 spnego_parse.c